uuid: 603be560-f2db-4f4e-826e-8aca5aaf0913
langcode: en
status: true
dependencies:
  module:
    - antibot
id: config_sync.module.antibot
snapshotSet: config_sync
extensionType: module
extensionName: antibot
items:
  -
    collection: ''
    name: antibot.settings
    data:
      form_ids:
        - 'comment_*'
        - user_login_form
        - user_pass
        - user_register_form
        - 'contact_*'
      show_form_ids: false
      _core:
        default_config_hash: 7QwhifH5gAzkdFMMDFV6XQRrcx4PAvtROZO8rs19nTo
